Affected packages

Packages affected by annobin upgrade from 9.57-1.fc34 to 9.60-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
python3.6 build 2 5 months ago
thunderbird build 3 5 months ago
R-DelayedArray build 3 5 months ago
golang-github-shopify-sarama build 4 5 months ago
golang-github-alecthomas-kong-hcl-2 build 4 5 months ago
golang-github-alecthomas-kong-hcl build 4 5 months ago
golang-k8s-legacy-cloud-providers build 4 5 months ago
golang-gopkg-redis-2 build 4 5 months ago
kig build 4 5 months ago
firefox build 4 5 months ago
icecat build 4 5 months ago
rust-threadpool build None 5 months ago
rust-fs2 build None 5 months ago
pixman build None 5 months ago
python-lz4 build None 5 months ago
php-pecl-memcache build None 5 months ago
rubygem-thin build None 5 months ago
octave-control build None 5 months ago
libftdi build None 5 months ago
qt5-qtconfiguration build None 5 months ago
subtitleeditor build None 5 months ago
seafile-client build None 5 months ago
vips build None 5 months ago
appstream build None 5 months ago
python-octave-kernel build None 5 months ago
notmuch build None 5 months ago
qt-virt-manager build None 5 months ago
plasma-discover build None 5 months ago
nextcloud-client build None 5 months ago
darktable build None 5 months ago
python-theano build None 5 months ago
uhd build None 5 months ago
dmlite build None 5 months ago
guitarix build None 5 months ago
gnucash build None 5 months ago
syncevolution build None 5 months ago
kf5-mailcommon build None 5 months ago
kontact build None 5 months ago
kf5-messagelib build None 5 months ago
kalarm build None 5 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by annobin upgrade from 9.57-1.fc34 to 9.60-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.